Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
I video in internet si vedono male o non si vedono
#1
Ciao a tutti, utilizzo da poco linux bodhi ed ora sono indecisa sul da farsi per risolvere questo problema. I video di internet, tipo quelli su you tube, mi chiedono un aggiornamento e mi rimandano ad una pagina di adobe
http://get2.adobe.com/it/flashplayer/?no_redirect
per istallare adobe flash player, ma non so come istallarlo, mi da 3 scelte:
Yum per Linux, .tar.gz per altri ambienti linux, .rpm per altri ambienti linux, APT per Ubuntu 10.04+
Vorrei sapere se devo istallare uno di questi o tutti quanti,con il terminale o se devo istallare flash da gestore pacchetti.Assonnato
Poi per la scheda video ho letto in altri post che va aggiornata, ovviamente non saprei come fare e cosa dovrei scaricare, o se devo lasciare questo, dal gestore pacchetti ho visto che è selezionato x-server-xorg-video-noveau.
Anche perchè mi sevirebbe un lettore come vlc per riprodurre i video personali nei vari formati!!!Fallita
Ringrazio in anticipo!!!
Cita messaggio
#2
Prova a vedere da synaptic se trovi questo pacchetto flash-player-plugin o semplicemente flash-player
Cita messaggio
#3
Grazie tumbler!!! Non mi pare, ce ne sono diversi, flashplugin-installer, flashplugin-downloader,adobe-flashplugin, adobe-flash-properties-gtk, adobe-flashproperties-kde....
nessuno è già selezionato, la voce flash player non c'è sull'elenco...
Devo istallarli?
Cita messaggio
#4
io proverei intanto con l'installer [flashplugin-installer]
Cita messaggio
#5
Ho provato a scaricarlo (un totale di 5 pacchetti) mi da l'errore impossibile scaricare alcuni pacchetti dai server, continuare ignorando questi pacchetti?
Cita messaggio
#6
Ho premunto no, questo è l'errore:

W: Errore nello scaricare http://us.archive.ubuntu.com/ubuntu/pool....5_all.deb
404 Not Found [IP: 91.189.91.15 80]
W: Errore nello scaricare http://us.archive.ubuntu.com/ubuntu/pool...3_i386.deb
404 Not Found [IP: 91.189.91.15 80]
W: Errore nello scaricare http://security.ubuntu.com/ubuntu/pool/m...1_i386.deb
404 Not Found [IP: 91.189.92.200 80]
Cita messaggio
#7
Sono in down i server che ospitano i pacchetti ... prova con quello di adobe [adobe-flashplugin]
Cita messaggio
#8
Se non ho capito male scarico anche flashplugin-downloader? Questi sono i pacchetti che mi ha selezionato:
flashplugin-downloader (versione 11.2.202.238ubuntu0.12.04.1) verrà installato
flashplugin-installer (versione 11.2.202.238ubuntu0.12.04.1) verrà installato
libasound2-plugins (versione 1.0.25-1ubuntu1) verrà installato
libnspr4-0d (versione 4.8.9-1ubuntu2.3) verrà installato
patch (versione 2.6.1-3) verrà installato
update-notifier-common (versione 0.119ubuntu8.5) verrà installato

Ancora l'errore che non riesce a scaricare tutti i pacchetti:
W: Errore nello scaricare http://us.archive.ubuntu.com/ubuntu/pool....5_all.deb
404 Not Found [IP: 91.189.91.15 80]
W: Errore nello scaricare http://us.archive.ubuntu.com/ubuntu/pool...3_i386.deb
404 Not Found [IP: 91.189.91.15 80]
W: Errore nello scaricare http://security.ubuntu.com/ubuntu/pool/m...1_i386.deb
404 Not Found [IP: 91.189.92.200 80]
W: Errore nello scaricare http://security.ubuntu.com/ubuntu/pool/m...1_i386.deb
404 Not Found [IP: 91.189.92.200 80]
Cita messaggio
#9
Credo di avere istallato flashplayer, appunto come dicevi tu scaricando adobe-flashplugin (scusa prima mi ero confusa!!!) ma i video su you tube continuano a vedersi male, a scatti, non è la connessione perchè quando li guardo su windows si vede bene e li carica velocemente, su linux praticamente sento l'audio fluido che avanza più velocemente rispetto al video stesso, ora sul sito di you tube c'è questo avviso: impossibile caricare schockwave flash...grazie!!!
Cita messaggio
#10
se utilizzi firefox devi cercare [schockwave] in componenti aggiuntivi --> plugin ed installarlo da li
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)